お知らせ

『ロリポップ!』からのお知らせです。

簡単インストール機能がEC-CUBE 3.0.14に対応しました

ご好評いただいております『EC-CUBE簡単インストール』機能が、最新版(2017年5月17日現在)の《EC-CUBE 3.0.14》に対応いたしました。

EC-CUBE 3.0.14では、下記の対応が行われました。



・ ロードバランサや、プロキシサーバ使用時の常時SSL接続に対応するプロキシ設定を追加 (大規模サイト構築時の対策として)
・ モバイル種別判断用ライブラリを導入し、受注データにデバイスタイプを保存する対応
・ 管理画面の拡張用フックポイントを追加
・ 管理画面での入力エラーを見やすくする動作改善
・ PHP7.1に対応
・ その他、不具合修正と機能改善


詳細につきましてはEC-CUBE3.0.14をリリースいたしました - EC-CUBE公式サイトをご覧ください。

現在EC-CUBEをご利用中の方は、上記のリリースノートをご参照の上、アップデートを行っていただくことをお勧めいたします。

※アップデートを行う際は、ご利用中のテンプレートやプラグインなどが新バージョンに対応しているか、それぞれの配布元にて必ずご確認ください。



EC-CUBEで作成したサイトのバックアップには、申込むだけで簡単に自動バックアップができるロリポップ!の『バックアップオプション』がおすすめです。

このエントリーをはてなブックマークに追加